[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchorParallel

Anchor parallel to Sibling, at Side.

## Declaration

Source position: controls.pp line 1647

`public procedure TControl.AnchorParallel(`
`Side: TAnchorKind;`
`Space: TSpacingSize;`
`Sibling: TControl`
`);`

## Arguments

`Side` |  | The side to anchor to the sibling.
`Space` |  | The minimum space to Sibling.
`Sibling` |  | The sibling control to which we should anchor.